
/** WRAPPER */

#wrapper {
}

/** HEADER */

#header {
}

/** LOGO */

#logo {
	position: relative;
	float: left;
	width: 480px;
	height: 133px;
	background: url(images/homepage01.jpg) no-repeat left top;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
	text-indent: -9999em;
}

#logo h1 a {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

/** TOPMENU */

#topmenu {
	float: right;
}

/** MENU */

#menu {
}

/** PAGE */

#page {
}

/** CONTENT */

#content {
	float: left;
	width: 600px;
}

.homepage #content {
	width: 520px;
}

/** SIDEBAR */

#sidebar {
	float: right;
	width: 198px;
}

.homepage #sidebar {
	width: 280px;
}

/** FOOTER */

#footer {
}

/** BOX2 */

#box2 {
	float: left;
	width: 250px;
}

/** BOX3 */

#box3 {
	float: left;
	width: 250px;
	padding-left: 20px;
}

